Bug 1204792 - Require python-libdiscid instead of libdiscid
Summary: Require python-libdiscid instead of libdiscid
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: picard
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-23 13:59 UTC by Ville Skyttä
Modified: 2015-05-26 03:30 UTC (History)
2 users (show)

Fixed In Version: picard-1.3.2-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-05 14:28:57 UTC


Attachments (Terms of Use)
Require python-libdiscid instead of libdiscid (1.31 KB, patch)
2015-03-23 13:59 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2015-03-23 13:59:44 UTC
See bug 1199268. Let me know if you'd like me to push and build this
for F-21+, that way I can add it to the same bodhi updates with
python-libdiscid.

Comment 1 Ville Skyttä 2015-03-23 13:59:47 UTC
Created attachment 1005395 [details]
Require python-libdiscid instead of libdiscid

Comment 2 Fedora Update System 2015-04-04 09:08:43 UTC
picard-1.3.2-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/picard-1.3.2-2.fc22

Comment 3 Fedora Update System 2015-04-04 09:10:15 UTC
picard-1.3.2-2.fc21, python-libdiscid-0.4.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/FEDORA-2015-4591/picard-1.3.2-2.fc21,python-libdiscid-0.4.1-2.fc21

Comment 4 Fedora Update System 2015-04-04 16:33:05 UTC
Package picard-1.3.2-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing picard-1.3.2-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5543/picard-1.3.2-2.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-04-05 14:28:57 UTC
picard-1.3.2-2.fc21, python-libdiscid-0.4.1-2.fc21 has been pushed to the Fedora 21 stable repository.

Comment 6 Fedora Update System 2015-05-26 03:30:41 UTC
picard-1.3.2-2.fc22, python-libdiscid-0.4.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.